.footer {
    padding: 60px 0px;
    padding-bottom: 20px;
}
.footer-grid {
    display: grid;
    gap: 30px;
}
.ff {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 40px;
    gap: 10px 80px;
    justify-content: center;
    font-weight: 300;
    text-align: center;
}
.ff a:hover {
    color: #0077ED;
}
.ff p, .ff a {
    max-width: fit-content;
    min-width: fit-content;
    flex: 1;
}